﻿@media (max-width: 575px) {
    .RPContent {
        display: none;
    }

    .LoginRightPanel {
        display: inherit;
    }
}

@media (min-width: 576px) {
    .RPContent {
        display: none;
    }

    .LoginRightPanel {
        display: inherit;
    }
}

@media (min-width: 768px) {
    .RPContent {
        display: none;
    }

    .LoginRightPanel {
        display: inherit;
    }
}

@media (min-width: 992px) {
    .RPContent {
        display: inherit;
    }

    .LoginRightPanel {
        display: none;
    }
}

@media (min-width: 1200px) {
    .RPContent {
        display: inherit;
    }

    .LoginRightPanel {
        display: none;
    }
}


th.wizTitle, td.wizTitle {
    font-weight: normal;
    font-weight: normal;
    color: #414a53;
    background-color: #edeef1;
    border: solid 1px gray;
    border-collapse: collapse;
}

table.wizTitle {
    width: 100%;
    border-collapse: collapse;
}

tr.wizTitle {
}

.wizTitleText {
    width: 100%;
    text-align: center;
    padding: 2px;
    font-size: 1.2em;
    font-weight: 600;
    background-color: #F0F0F0;
    border-collapse: collapse;
}

    .wizTitleText a {
        font-size: 9pt;
        color: black;
    }

td.wizFAQIcon {
    background-color: #edeef1;
    padding: 2px;
    cursor: pointer;
}

tr.wizBody {
}

td.wizInstructions {
    padding-left: 15px;
}

.wizLabel {
    color: #284775;
    padding-right: 2px;
    padding-left: 2px;
}

.wizData {
    padding-left: 4px;
    padding-right: 4px;
}

td.wizValidation {
    padding-left: 2px;
    padding-right: 2px;
    text-align: left;
}

.wizBody {
    padding: 4px;
}

.wizCellContact {
    padding-left: 15px !important;
}

.wizInfoMessage {
    padding-left: 15px !important;
}

.wizWizard {
    background-color: white;
    font-family: arial, helvetica, sans-serif;
    text-align: left;
    margin: 0 auto;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}

.wizNavButtonStyle {
}

    .wizNavButtonStyle:hover {
    }

/* Login & Confirm Button style*/
[id $= "LoginButton"].wizNavButtonStyle,
[id $= "btnSignUp"].wizNavButtonStyle,
[id $= "btnAdd"].wizNavButtonStyle,
[id $= "SaveProfile"].wizNavButtonStyle,
.wizConfirmButtonStyle {
    cursor: pointer;
    border-radius: 3px;
    font-size: 1em;
    color: #fff;
    background-color: #007bff;
    border: 2px solid #007bff;
}

    /*Hover styles for confirm buttons*/
    [id $= "LoginButton"].wizNavButtonStyle:hover,
    [id $= "btnSignUp"].wizNavButtonStyle:hover,
    [id $= "btnAdd"].wizNavButtonStyle:hover,
    [id $= "SaveProfile"].wizNavButtonStyle:hover,
    .wizConfirmButtonStyle:hover {
        font-size: 1em;
        border-radius: 3px;
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
        text-decoration: none;
    }


.wizRemoveButtonStyle {
    cursor: pointer;
    background-color: #dc3545;
    border: solid 1px #dc3545;
    border-radius: 3px;
    font-size: 1em;
    color: #fff;
    border-bottom: solid 2px #ad2936;
    border-right: solid 2px #ad2936;
}

    .wizRemoveButtonStyle:hover {
        background-color: #ad2936;
        border: solid 1px #ad2936;
        border-bottom: solid 2px #ad2936;
        border-right: solid 2px #ad2936;
        border-radius: 3px;
        font-size: 1em;
        color: #fff;
    }

.wizItemStyle {
    white-space: nowrap;
    font-size: 9pt;
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid #CCCCCC;
}

.wizStepStyle {
    font-size: 9pt;
    border: 1px solid #CCCCCC;
}

td.wizWarning {
    color: lightyellow;
    font-size: 1em;
}

div.wizWarning {
    background-color: lightyellow;
    font-size: 1em;
    border: dashed 2px red;
    padding: 4px;
    color: Black;
}

.wizHiddenNavButtonStyle {
    font-size: 10em;
    display: none;
    visibility: hidden;
    color: #284775;
    background-color: #FFFBFF;
    border: solid 1px #CCCCCC;
}

.wizMobileCalendar {
    font-weight: bold;
    font-size: large;
}

td.wizMobileTitleText {
    width: 100%;
    color: White;
    text-transform: uppercase;
    text-align: center;
    padding: 2px;
    font-size: xx-large;
}

.wizNavMobileButtonStyle {
    font-size: 12pt;
    font-weight: bold;
    background-color: #FFFBFF;
    border: solid 1px #CCCCCC;
    color: #284775;
    width: 100%;
}
